Page MenuHomePhabricator

Create Draft: Namespace on kowiki
Closed, ResolvedPublic

Description

Please create Draft: Namespace (and Draft_talk:) on Korean Wikipedia, on namespace number 118/119.

Consensus can be viewed here.

Details

Related Gerrit Patches:
operations/mediawiki-config : masterCreate Draft (118) namespace on Korean Wikipedia

Event Timeline

revi created this task.Mar 16 2015, 4:23 AM
revi claimed this task.
revi raised the priority of this task from to Medium.
revi updated the task description. (Show Details)
revi added a project: Wikimedia-Site-requests.
revi added a subscriber: revi.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 16 2015, 4:23 AM

Change 196987 had a related patch set uploaded (by Revi):
Create Draft (118) namespace on Korean Wikipedia

https://gerrit.wikimedia.org/r/196987

Change 196987 merged by jenkins-bot:
Create Draft (118) namespace on Korean Wikipedia

https://gerrit.wikimedia.org/r/196987

Jdforrester-WMF closed this task as Resolved.Mar 17 2015, 3:06 PM
Jdforrester-WMF removed a project: Patch-For-Review.
Jdforrester-WMF set Security to None.
Mjbmr moved this task from Backlog to Done on the Wikimedia-Site-requests board.May 4 2015, 2:13 PM
Restricted Application added a subscriber: Matanya. · View Herald TranscriptDec 12 2015, 8:20 AM